Bug 217149 - radvd 1.0 released
radvd 1.0 released
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: radvd (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
Ben Levenson
:
Depends On:
Blocks: 225542
  Show dependency treegraph
 
Reported: 2006-11-24 07:10 EST by Peter Vrabec
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: radvd-1.0-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-01 08:53:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2006-11-24 07:10:20 EST
Description of problem:

Upgrade radvd, please.

http://www.litech.org/radvd/
Comment 1 Martin Bacovsky 2007-02-01 08:53:52 EST
Radvd should be rebased to 1.0 upstream in radvd-1.0-1.fc6

Note You need to log in before you can comment on or make changes to this bug.